Bug 985394 - 14.1.2. About Security Domains in Development Guide
14.1.2. About Security Domains in Development Guide
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.1.1
Unspecified Unspecified
unspecified Severity unspecified
: GA
: EAP 6.1.1
Assigned To: Russell Dickenson
Russell Dickenson
:
Depends On: 953915
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-17 07:52 EDT by Ondrej Lukas
Modified: 2014-08-14 11:20 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Build: CSProcessor Builder Version 1.11 Build Name: 11864, Development Guide-6.1-4 Build Date: 12-07-2013 01:19:06 Topic ID: 4721-458754 [Specified]
Last Closed: 2013-09-16 16:26:05 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ondrej Lukas 2013-07-17 07:52:49 EDT
This mistake was copied from https://bugzilla.redhat.com/show_bug.cgi?id=953915 because it occures in Development Guide too.

10.6.1. About Security Domains:
The Authorization definition is not correct - the one from EAP5 could be used instead:
Process by which the server determines whether an authenticated user has permission to access specific privileges or resources in the system or operation.
Comment 1 Misty Stanley-Jones 2013-07-24 23:20:08 EDT
Fixed in revision 481770. The bug will be set to ON_QA when the change is ready for review.
Comment 2 Misty Stanley-Jones 2013-08-29 22:47:18 EDT
Not yet updated.
Comment 5 Ondrej Lukas 2013-09-02 03:15:49 EDT
Verified on stage.

Note You need to log in before you can comment on or make changes to this bug.